Bug 240225 - editors/emacs 26.3 update error
Summary: editors/emacs 26.3 update error
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: emacs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-08-31 04:46 UTC by t-matubara
Modified: 2019-08-31 07:16 UTC (History)
1 user (show)

See Also:
ashish: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description t-matubara 2019-08-31 04:46:35 UTC
Prease update Mk/Uses/emacs.mk

EMACS_VER=              26.2  <--  26.3


emacs  Because related ports can't be compiled.
Comment 1 commit-hook freebsd_committer 2019-08-31 07:14:56 UTC
A commit references this bug:

Author: ashish
Date: Sat Aug 31 07:14:05 UTC 2019
New revision: 510331
URL: https://svnweb.freebsd.org/changeset/ports/510331

Log:
  - Chase editors/emacs update

  PR:		240225
  Submitted by:	t-matubara at miracle.ocn.ne.jp

Changes:
  head/Mk/Uses/emacs.mk
Comment 2 Ashish SHUKLA freebsd_committer 2019-08-31 07:16:24 UTC
Sorry about the problem, and thank you for letting us know.

Ashish